@charset "UTF-8";

/**LOGOSWARE CSS*****************
sub.css
Version: 1.0 2012/8/21

subPageParts

1.front_page
2.archive.php
3.その他

********************************/	

/**1.front_page ******************************
 * トップページ
**********************************************/	

/*最新情報*/

#newsTitle{
	position:relative;
	width:620px;
	height:33px;
	padding:5px 0 10px 10px;
	border-bottom:1px solid #ccc;
	background:url(../images/news_and_topics.png) no-repeat 0 5px;
	text-indent:-9999px;
	line-height:1;
	font-size:1em;
}

#newsTitle.en_ver{
	background:url(../images/news_and_topics_e.png) no-repeat 0 5px;
}

/*rss指定*/

#newsTitle .rssBtn{
	position:absolute;
	top:5px;
	right:10px;
	display:block;
	width:58px;
	height:33px;
	text-indent:-9999px;
	background:url(../images/rss_btn.png) no-repeat 0 0;
}


/*新着情報リスト表示指定***************/

#content .news{
	margin:20px 0 1em 0.5em;
	list-style-type:none;
	}

#content .news li{
	margin-bottom:5px;
	padding-left:1.2em;
	font-size:1.3em;
	background:url(../images/news_mark.png) no-repeat 0 8px ;
	line-height:1.8em;
	}

#content .news li p{
	margin-bottom:0;
	float:left;
	font-size:1em;
}

#content .news li p.date{
	width:9em;
}

#content .news li p.headline{
	margin-bottom:0;
	width: 480px;
}

/*eng_ver
*******************************/

#content #en_ver.news li p.date{
	width:7em;
}

#content #en_ver.news li p.headline{
	margin-bottom:0;
	width: 500px;
}

#content .news p.headline a:link{
	color:#333;
	text-decoration:underline;
}

#content .news p.headline a:hover{
	color:#5ca635;
}

#content .news p.headline br.c_left{
	display:none;
}

/*new表示
 * ***************************************/

.news p.headline .new{
	padding:1px 2px;
	font-size:0.8em;
	background-color:#F00;
	color:#fff;
}


/*リスト基本設定
 * ******************/

.infoBox ul{
	margin-left:0;
	margin-bottom:20px;
	list-style-type:none;
	font-size:1.2em;
}

.infoBox ul li{
	margin-bottom:0.4em;
	margin-left:2px;
}

.infoBox ul li p{
	float:left;
	line-height:1.8;
}

.infoBox ul li .date {
	width:14em;
}

.infoBox ul.infoList li .date {
	width:14em;
}

.infoBox ul li .time,.infoBox ul li .sCat{
	width:4em;
	margin:0 1.5em 0 0.5em;
}

.infoBox ul li .headline{
	float:left;
	width:300px;
}


	
/*new表示
 * ***************************************/

.infoBox .new{
	padding:1px 2px;
	background-color:#F00;
	color:#fff;
}

	
/*********************************************************************/

/**3.個別ページ ****************************** 
**********************************************/	




/*************************
sitemap
***********************/

#sitemap .pagenav{
	list-style-type:none;
	font-size:1em;
}	

#sitemap .pagenav ul{
	display:block;
	list-style-type:disc;
}

#sitemap .pagenav ul{
}

#sitemap .pagenav .children li{
	font-size:1em;
}

/**********************************************
英語ページ
**********************************************/

div.eng_page p,div.eng_page h3,div.eng_page h4,div.eng_page h5{
	font-family:Helvetica,Arial,verdana,sans-serif
}
